<?php
define('HEADING_TITLE','Export bearbeiten');
define('HEADING_TITLE_NEW','Neuen Export anlegen');

define('TEXT_SUBGROUP_MAIN','Exportdaten');
define('TEXT_SUBGROUP_SHIPPER','Schiffs- und Reedereidaten f&uuml;r das Schiff %s der Firma %s');
define('TEXT_SUBGROUP_COLLIES','Ma&szlig;e der Kollis');
define('TEXT_SUBGROUP_COSTS','Kostenerfassung');
define('TEXT_TRANSPORT_TYPES_CODE', 'zB AWB-Nummer, LKW Kennzeichen');
define('MESSAGE_ERROR_CREATE_AWB_MISSING','Die AWB Nummer konnte zu der ausgew&auml;hlten Fluggesellschaft nicht gefunden werden.');
define('MESSAGE_ERROR_CREATE_AWB_LOCKED','Die ausgew&auml;hlte AWB Nummer wurde bereits verwendet.');
